<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: What about old kernels (2.2.x) ??
From: Karl Kleinpaste <karl,AT,charcoal,DOT,com>
Date: Sun, 11 Nov 2001 23:36:45 +0100
In-reply-to: <010901c16af1$257b3a60$f1ee44d4@brutele.be>

"Raphael Quoilin" <raphael.quoilin,AT,advalvas,DOT,be> writes:
> Just wonder if I can make cipe running on 2.2.18 or .19 kernel.

Certainly.  I use it on 2.2.19 routinely.

> Where to download kernel patches?

None needed.





<< | Thread Index | >> ]    [ << | Date Index | >> ]